Subject: Ticket Assigned - Damaged HH item below 50 AED - 9589614330
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 13:44:17 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below 50 AED - 9589614330 Julia                    Hi           04:18 PM, 12th Oct                     Julia                    I just received my order and one of the pieces is broken           04:18 PM, 12th Oct                     Julia                             04:19 PM, 12th Oct                     Julia                             04:19 PM, 12th Oct                     Julia                    I haven't opened it yet           04:19 PM, 12th Oct                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           04:51 PM, 12th Oct                   Alhamzi                   Could you please share your order number and how many damaged item received so that I can assist you further?           04:52 PM, 12th Oct                     Julia                    Order No 9589614330 Damaged Ite
 m just one of the 3 I ordered           04:53 PM, 12th Oct                   Alhamzi                   Please accept my apologies for this situation. We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark. What we can do in this case is we will escalate to the concerned team to process the refund AED (12.00), without returning the damaged item (164003635 - - Olive Cement Garden Pot with Design Etching - 14x14x12 cms). we request you to not create return request for damaged item.           05:07 PM, 12th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           05:07 PM, 12th Oct                     Julia                    Not other inquiries, thank you!           05:09 PM, 12th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 12th Oct                             
              View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995453